al_is_haptic_installed(3)

NAME

al_is_haptic_installed - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    bool al_is_haptic_installed(void)

DESCRIPTION

Returns true if the haptic device subsystem is installed, false if not.

SINCE

5.1.8

    [Unstable API]: Perhaps could be simplified due to limited support for all the exposed features across all of the platforms. Awaiting feedback from users.